{
    "HOME": {
        "PLUS": "The smallest gesture is always better than the greatest of intentions",
        "PETITE": "   ",
        "MIEX": "",
        "TITLE": "",
        "DON": "DONATIONS",
        "PROFIT": "PROFIT",
        "SPONSOR": "SPONSOR",
        "SELECT": "Choose language",
        "JOIN": "join us",
        "FAIRE": "Donate equipment",
        "FAIREDON": "If you have old or even broken laptops, go to your space and",
        "CLIQUER": "click here ",
        "ACQUIRE": "Acquire equipment",
        "BESOIN": "If you need a pc ",
        "SLIDE2": "If you are a student or pupil and need a PC or other computer equipment  join us and enjoy",
        "Donateure": "Donor",
        "VOULOIRE": "If you want to donate",
        "SIGN": "Sign In"
    },
    "navbar": {
        "Accueil": "Home",
        "Apropos": "About",
        "Contact": "Contact",
        "Blog" : "Blog",
        "Seconnecter": "Sign In",
        "Sinscrire": "Sign Up"
    },
    "landingleft": {
        "titre": "The SHAREK initiative",
        "text": "Think about what good could result of a little deed as simple as a donation and be proud of being an actor of a better future for your country and for an educated and connected generation.",
        "btn1": "I have a need",
        "btn2": "Donate"
    },
    "landingright": {
        "Appareils": "Devices",
        "Collecte": "collected",
        "Machinesobj": "targeted Devices",
        "Donateurs": "donors",
        "bénéficiaire": "Request"
    },
    "section2": {
        "titre1": "SHAREK",
        "titre2": "manifesto",
        "text": "The SHAREK initiative is for the less fortunate pupils and students, to give them the opportunity to be schooled online.",
        "service1": "Home delivery",
        "service2": "Anonymous request",
        "PartenariatCollaboration": "Partnership and collaboration",
        "CoordinationSupport": "Coordination and support",
        "DonateurEntreprise": "Company donation",
        "PartenaireLogistiqueMedia": "Logistics partner and media"
    },
    "footer": {
        "Developpeur": {
            "Developpeurs": "Developers",
            "List": "List",
            "Technologie": "Technology"
        },
        "Links": {
            "Links": "Links",
            "Apropos": "About",
            "Contact": "Contact"
        },
        "Contactus": "Contact us",
        "TousDroitsRéservés": "all rights reserved",
        "LesDeveloppeurs": "Developers"
    },
    "faireUnDon": {
        "titre": "Donate",
        "text": "This form is for those who want to donate a functional or defective electronic device (smartphone, tablet or laptop). Our team will take care of collecting and delivering the devices. we are counting on your help.!",
        "SavoirPlus": "More",
        "InformationsDonneur": "Your personal informations",
        "produit": "Your donation",
        "coordonnées": "Your recovery details",
        "Message": "Message (Optional)",
        "Done": "Validation of your donation",
        "addyourlogo": "Do you agree to share your company logo as a donor?",
        "addyourlogoextra": "If you are an individual, please answer no"
    },
    "profiter": {
        "titre": "Request an equipment",
        "text": "This form is for those in need of an electronic device (smartphone, tablet or laptop) for educational purposes. Our team will take care of the delivery as soon as possible!",
        "SavoirPlus": "More",
        "VosInformations": "Your informations",
        "besoin": "The need",
        "detailbesoin": "Need details",
        "coordonnées": "Your recovery details",
        "Done": "Done"
    },
    "DonAgent": {
        "titre": "Don en argent",
        "text": "Le donateur reconnaît avoir effectué un Don en argent pour couvrir les charges de gestion (recyclage, emballage, logistiques) liés à l’action en contrepartie d’une facture de services effectués pour le compte de l’action citoyenne Sharek au profit d’universités/écoles ayant des étudiants/élèves bénéficiaires."
    },
    "form": {
        "Nom": "Name",
        "NomDonneur": "Donor Name",
        "Prenom": "Lastname",
        "PrenomDonneur": "Donor Lastname",
        "mdpsharek": "SHAREK Password",
        "mdp": "Password",
        "age": "Age",
        "cin": "CIN",
        "email": "Email",
        "tel": "Tel",
        "next": "Next",
        "produit": "Your donation",
        "quantity": "Quantity",
        "detailproduit": "Donation details",
        "NomProduit": "Device type",
        "DecriptionProduit": "Product description",
        "neufsOuAmortis": "Are the computers new or used",
        "neufs": "New",
        "amortis": "Used",
        "ville": "town",
        "adresse": "address",
        "codePostal": "Postal code",
        "messageProduit": "Leave us a message",
        "message": "Message",
        "optionnel": "optional",
        "YouAreNowDone": "You are now done",
        "back": "Back",
        "reset": "Reset",
        "envoyerDemande": "Send ",
        "university": "university",
        "school": "school",
        "Specialty": "Specialty",
        "schoolName": "school name",
        "StudyLevel": "Study level"
    },
    "About": {
        "title": "Accompany your child, think of the future of others.!",
        "text1": "The process is simple both for natural ans for legal persons. You just need to fill the online form, mention your adress and one of our partners will be glad to come and accept your donation.",
        "text2": "Trustit will then take care of refurbishing the equipment through its 15 collection points located in 15 governorates, with the help of professional and trustworthy technicians.",
        "ExecutiveTeam": "Executive Team",
        "DevelopmentTeam": "Development team"
    },
    "ar": {
        "direction": ""
    },
    "contactmsg": "For more information please contact us:",
    "notifdon": "Thank you for your generosity. We received your donation and you will be contacted by our logistics team. You can login to your account to follow the status of your donation. If you have any propositions or notes, feel free to mail us to this adress: contact@sharek-it.tn",
    "notifprofit": ""
}